<template>
  <view class="pageBg">
    <view class="goods_params_list">
      <view class="goods_params_item" v-for="(item,index) in manual" :key="index">
        <view class="goods_params_title">【{{item.name}}】</view>
        <view class="goods_params_des">{{item.value}}</view>
      </view>
    </view>
  </view>

</template>
<script>

export default {
  components: {
  },
  data() {
    return {
      manual: []
    }
  },
  methods: {
    getLastPageData() {
      let lastPage = this.$util.getPageCtx(1).$vm;
      this.manual=lastPage.manual;
    },
    onLoadPage(options) {
	  wx.hideShareMenu();
      this.getLastPageData();
    }
  },

}
</script>

<style lang="scss" scoped>
.goods_params_list {
  display: flex;
  flex-direction: column;
  padding: 20upx 20upx 0 20upx;
  .goods_params_item {
    display: flex;
    flex-direction: column;
    margin-bottom: 30upx;
    .goods_params_title {
      color: #666666;
      font-size: 28upx;
    }
    .goods_params_des {
      flex: 1;
      font-size: 28upx;
      color: #333333;
      text-align: justify;
      margin-top: 10upx;
    }
  }
}
</style>